dofile(LockOn_Options.script_path.."dmgzones.lua")

local gettext = require("i_18n")
_ = gettext.translate

RS_FAIL  = 1


Damage = {	
	--{Failure = RS_FAIL,  Failure_name = "RS_FAIL",  Failure_editor_name = _("RadAlt Failure"),   Element = dmgz["NOSE_BOTTOM"], Integrity_Treshold = 0.8, work_time_to_fail_probability = 0.5, work_time_to_fail = 3600*300},
	--{Failure = RS_FAIL,  Failure_name = "RS_FAIL",  Failure_editor_name = _("RadAlt Failure"),   Element = 59, Integrity_Treshold = 0.8, work_time_to_fail_probability = 0.5, work_time_to_fail = 3600*300},
	{Failure = RS_FAIL,  Failure_name = "RS_FAIL",  Failure_editor_name = _("RadAlt Failure"),   Element = 87, Integrity_Treshold = 0.35, work_time_to_fail_probability = 0.5, work_time_to_fail = 3600*300},
}

need_to_be_closed = true
